
Redmine - Patch #24523

Source: ignore .idea

2016-12-02 15:19 - Javier Menéndez Rizo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.4.0   

Description

It would be really helpful to add this to the ignores for the people using Rubymine.

Associated revisions

Revision 16205 - 2017-01-15 17:31 - Jean-Philippe Lang

Source: ignore .idea (#24523).

Patch by Javier Menéndez.

Revision 16209 - 2017-01-16 12:08 - Toshi MARUYAMA

add .idea to svn:ignore (#24523)

History

#1 - 2016-12-02 16:19 - Toshi MARUYAMA

- Subject changed from Changes to ignores to source: ignore .idea 

#2 - 2016-12-26 00:53 - Go MAEDA

- Target version set to 3.4.0

#3 - 2017-01-15 17:31 - Jean-Philippe Lang

- Subject changed from source: ignore .idea  to Source: ignore .idea 

- Category set to Code cleanup/refactoring

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

#4 - 2017-07-02 07:30 - Mischa The Evil

- Subject changed from Source: ignore .idea  to Source: ignore .idea

Files

ignore_patch.patch 676 Bytes 2016-12-02 Javier Menéndez Rizo
